﻿/*html, body {
    margin: 0;
    padding: 0;
    background: none;
    font-family: LIK-Regular, sans-serif;
}

@font-face {
    font-family: 'LIK-Regular';
    src: src: url('/lib/fonts/LIK-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}*/

.wrapper {
    min-height: 60vh;
    width: 1000px;
    background: none;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #760e26;
    border: none;
    margin: 0;
    padding: 20px;
    box-sizing: border-box;
}

.card-main {
    max-width: 1000px;
    width: 90%;
    z-index: 2;
    position: relative;
    border: none;
    outline: none;
}

.eyebrow {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 0.9rem;
    display: block;
    margin-bottom: 10px;
}

.lead {
    font-size: 1.1rem;
    line-height: 1.6;
    width: 850px;
    text-align: justify;
}

.btn {
    background-color: #760e26;
    color: #fff;
    border: none;
    padding: 10px 20px;
    border-radius: 25px;
    cursor: pointer;
    font-size: 1rem;
    transition: 0.3s;
    outline: none;
}

    .btn:hover {
        background-color: #5b0a1e;
        color:#fff;
    }

.grid {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 30px;
}

    .grid .mini {
        flex: 1 1 30%;
        width: 100%;
        position: relative;
        background: rgba(118, 14, 38, 0.05);
        padding: 25px;
        border-radius: 20px;
        box-shadow: 0 4px 15px rgba(0,0,0,0.05);
        transition: all 0.3s ease;
        border: none;
    }

        .grid .mini:hover {
            transform: translateY(-5px);
            box-shadow: 0 6px 20px rgba(0,0,0,0.1);
        }

.blob {
    position: fixed;
    border-radius: 50%;
    filter: blur(70px);
    opacity: 0.6;
/*    z-index: 1;*/
    border: none;
}

    .blob.a {
        background: #760e26;
        width: 350px;
        height: 350px;
        top: 50px;
        left: -100px;
    }

    .blob.b {
        background: #c84c5c;
        width: 400px;
        height: 400px;
        bottom: -120px;
        right: -120px;
    }

    .blob.c {
        background: #e7a4b0;
        width: 250px;
        height: 250px;
        top: 200px;
        right: 100px;
    }

* {
    border: none !important;
    outline: none !important;
}

